lib64openshot-audio-devel-0.1.2-1pclos2017.x86_64.rpm


Advertisement

Description

lib64openshot-audio-devel - Development files for libopenshot-audio

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64openshot-audio-devel
Package version 0.1.2
Package release 1pclos2017
Package architecture x86_64
Package type rpm
Installed size 6.13 MB
Download size 6.13 MB
Official Mirror ftp.nluug.nl
The lib64openshot-audio-devel package contains libraries and header files for
developing applications that use libopenshot-audio.

Alternatives

Package Version Architecture Repository
lib64openshot-audio-devel - - -

Requires

Name Value
devel(libX11(64bit)) -
devel(libXext(64bit)) -
devel(libasound(64bit)) -
devel(libdl(64bit)) -
devel(libfreetype(64bit)) -
devel(libgcc_s(64bit)) -
devel(libm(64bit)) -
devel(libstdc++(64bit)) -
lib64openshot-audio3 = 0.1.2-1pclos2017
libopenshot-audio = 0.1.2-1pclos2017
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

Name Value
devel(libopenshot-audio(64bit)) -
lib64openshot-audio-devel = 0.1.2-1pclos2017
lib64openshot-audio-devel(x86-64) = 0.1.2-1pclos2017
libopenshot-audio-devel = 0.1.2-1pclos2017
openshot-audio-devel = 0.1.2-1pclos2017

Download

Type URL
Binary Package lib64openshot-audio-devel-0.1.2-1pclos2017.x86_64.rpm
Source Package libopenshot-audio-0.1.2-1pclos2017.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install lib64openshot-audio-devel rpm package:
    # apt-get install lib64openshot-audio-devel

See Also

Package Description
lib64openshot-audio3-0.1.2-1pclos2017.x86_64.rpm OpenShot Audio Library
lib64openslp-devel-1.2.1-6pclos2013.x86_64.rpm Development tools for programs which will use the openslp library
lib64openslp1-1.2.1-6pclos2013.x86_64.rpm OpenSLP implementation of Service Location Protocol V2
lib64openssl-devel-1.0.2k-1pclos2017.x86_64.rpm Secure Sockets Layer communications libs & headers & utils
lib64openssl-engines1.0.0-1.0.2k-1pclos2017.x86_64.rpm Engines for openssl
lib64openssl-static-devel-1.0.2k-1pclos2017.x86_64.rpm Secure Sockets Layer communications static libs
lib64openssl0.9.8-0.9.8r-1pclos2011.x86_64.rpm Secure Sockets Layer communications libs
lib64openssl1.0.0-1.0.2k-1pclos2017.x86_64.rpm Secure Sockets Layer communications libs
lib64opensync0-0.22-6pclos2014.x86_64.rpm Dynamic libraries from libopensync
lib64opensync0-devel-0.22-6pclos2014.x86_64.rpm Header files and static libraries from libopensync
lib64openthreads-devel-3.4.0-1pclos2016.x86_64.rpm Development package for OpenThreads
lib64openthreads20-3.4.0-1pclos2016.x86_64.rpm A lightweight C++ thread API
lib64opus-devel-1.1.1-1pclos2016.x86_64.rpm Files needed to compile a program with Opus support
lib64opus0-1.1.1-1pclos2016.x86_64.rpm Opus library
lib64opusfile-devel-0.7-1pclos2016.x86_64.rpm Development package for opusfile
Advertisement
Advertisement